@charset "utf-8";.s_submenu_td
/* TIMESCORE DVTeam CSJ 150115 */

/* section */
#content{padding:0px}
/* 공통 */
.s_content_box{width:1000px;margin:0 auto}
/* 메인배너 */
.s_content_box_v1{padding:0px}
#s_mainad_box{position:relative;float:left;width:1000px;height:330px}
/*서브메뉴*/
.s_content_box2{background:#e2e2e2}
.s_content_box_v2{margin-top:48px;padding:32px 0px;border-bottom:1px solid #d4d4d4}
.s_submenu_td{width:145px;text-align:center}
.s_submenu_td a:hover{color:#e91000}
.s_submenu_td span{display:block;margin-top:15px;font-size:10pt;}
.s_submenu_one{background:#e3e2e3;border-radius:50px}
.s_submenu_one_v1{background:#ffc759;border-radius:50px}
/* 뉴스기사 */
.s_content_box_v3{padding:54px 0px;border-bottom:1px solid #d4d4d4}
.s_content_box_v3 table{margin-top:20px}
.s_content_title{width:190px;padding:5px;border:3px solid #fc382a;border-radius:30px;font-size:12pt;color:#fc382a;font-weight:bold;cursor:default;text-align:center}
.s_newspaper_margin{padding-bottom:28px}
.s_newspaper_margin_v2{padding-right:28px}
/* 공지사항 */
.s_content_box_v4{padding:54px 0px}
/* 탭메뉴 */
#s_notice_tab{float:left;width:489px}
.s_maintap_box{width:489px;height:306px;background:yellow}
.s_notice_tabs {float:left;list-style:none;width:489px;font-size:12pt;color:#777} 
.s_notice_tabs li{float:left;text-align:center;cursor:pointer;width:240px;border:2px solid #eee;line-height:35px;font-size:14pt;overflow:hidden;position:relative} 
.s_notice_tabs li.s_notice_active{border:2px solid #fb3829;color:#fb3829;} 
.s_notice_li_v1{border-radius:50px 0px 0px 50px}
.s_notice_li_v2{border-radius:0px 50px 50px 0px}
.tab_container{float:left;width:489px;border-top:none;clear:both;background:#FFFFFF} 
.s_notice_content {display:none} 
.s_notice_table{width:100%}
.s_notice_ex{display:block;padding:11px;border-bottom:1px solid #ddd;font-size:12pt}
.s_notice_ex_v2{border-bottom:0px}
.s_notice_title{width:478px}
.s_notice_data{width:72px}
.s_noticeslides_box{position:relative;width:378px;float:right}
.s_notice_slide{overflow:hidden;position:relative;width:376px;height:304px;border:1px solid #d4d4d4}
.s_notice_slide li{display:block;width:376px;height:304px}
.s_notice_slide li img{width:376px;height:304px}
.s_notice_slide li a{display:block}
.s_noticeslides_box a.prev,.s_noticeslides_box a.next{display:inline-block;z-index:100;overflow:hidden;position:absolute;top:10px;width:14px;height:14px;background:url(../img/sp_page.gif) 0 0 no-repeat;line-height:999px;vertical-align:top}
.s_noticeslides_box a.prev{right:25px;background-position:0 0}
.s_noticeslides_box a.prev:hover{background-position:0 -20px}
.s_noticeslides_box a.next{right:10px;width:15px;background-position:-20px 0}
.s_noticeslides_box a.next:hover{background-position:-20px -20px}
.s_notice_page{z-index:100;position:absolute;top:10px;right:8px;width:250px;text-align:right;list-style:none}
.s_notice_page li{display:inline-block;_display:inline;margin:0 1px;_zoom:1}
.s_notice_page li a{display:block;overflow:hidden;width:14px;height:14px;background:#b8afaa;border-radius:20px;line-height:999px;vertical-align:top}
.s_notice_page li.current a{background:#f17d4e}
.s_lastline{height:1px;background:#ddd}
.s_lastline_point{width:1000px;height:1px;margin:0 auto;background:#ddd}
/*  */
.s_content_box_v5{width:1000px;padding:32px 0px;background:#f4f0e5;}
.s_bottom_box{float:left;width:284px;text-align:center}
.s_bottom_box_v2{margin:0px 74px 0px 73px}
.s_bottom_title{display:block;font-size:14pt;font-weight:bold}
.s_bottom_button,.s_bottom_button_v2{float:left;width:134px;padding:5px 0px;border:2px solid #dbd5c5;border-radius:20px;font-size:10pt}
.s_bottom_button_v2{margin-left:8px}

.s_notify_box{float:left;width:489px;height:279px}
.s_notify_table{width:100%;margin-top:19px;border-top:1px solid #d4d4d5; }
.s_notify_box_v1{width:489px;height:279px;vertical-align:top}
.s_notify_box_v2{margin-left:22px;}
.s_notify_title{width:250px;line-height:35px;border:2px solid #fb3829;font-size:14pt;color:#fb3829;text-align:center;border-radius:30px}
.s_notify_list{border-bottom:1px solid #d4d4d5;font-size:11pt;color:#777;line-height:43px;}
.s_notify_list img{float:left;width:10px;height:16px;margin-top:13px;}
.s_notify_list a{color:#777;margin-left:5px}
.s_notice_new{background:#f16055;font-size:8pt;color:#fff;line-height:13px;display:block;width:30px;float:right;margin-top:14px;margin-right:7px;text-align:center}
.s_notify_box_v3{margin-top:36px;}

/* 로그인 페이지 */
.s_login_box{width:100%;margin-top:30px;padding:0px 0px;border:1px solid #fbceca;}
.s_login_box1{width:52%;margin-top:30px;padding:48px 80px;vertical-align:top;}
.s_login_status_message{padding-top:10px;color:#ff0000;}
.s_login_box2{margin-top:55px;padding:40px 10px 0px 0px;border-top:dashed 1px #d0d0d0;}
.s_login_box3{width:48%;padding:48px 0px 50px 35px;margin-top:30px;border-left:1px solid #fbceca;border-bottom:1px solid #fbceca;/* vertical-align:top;*/}
.s_login_box3 p {line-height:18px;}
.s_login_box4{width:48%;padding:48px 0px 50px 35px;border-left:1px solid #fbceca;}
.s_login_ti{display:block;margin-bottom:20px;font-size:18pt; color:#333333;}
.s_login_margin2{margin-bottom:7px}
.s_login_input2{width:220px;height:27px;padding:5px;border:1px solid #d0d0d0;background:#f7f7f7;font-size:10pt; }
.s_login_span1{display:block;font-size:13pt; color:#333333;}
.s_login_span2{display:block;font-size:10pt;margin:30px 0px 32px; color:#777777;}
.s_login_button4{width:118px;line-height:83px;background:url(/img/bg_button1.jpg) no-repeat;background-size:118px 83px;border:1px solid #c4d4e0;font-size:11pt;color:#fff;font-weight:bold;cursor:pointer}
.s_login_p{font-size:10pt; color:#777777;}
.s_login_button5{display:block;width:230px;line-height:42px;background:url(/img/bg_button2.jpg) no-repeat;background-size:230px 42px;color:#333333;text-align:center; border:1px solid #fbceca; font-size:10pt }
.s_login_button6{display:block;width:148px;margin:20px 0px 0px 200px;line-height:42px;background:url(/img/bg_button2.jpg) no-repeat;background-size:148px 42px;color:#333333;text-align:center; border:1px solid #fbceca;font-size:10pt; }

/* 팝업레이어 */
 #s_pop_box{background:#3d3d3d;position:absolute; top:200px;left:20%;border:2px solid #000;z-index:300}
 #s_close_check{float:left;color:#fff}
 #s_close_check input{margin-right:5px;}
 .s_close_box{padding:5px 10px;}
 #s_close_close{float:right;font-weight:bold;}
 #s_close_close a{color:#fff}
